@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome,body {
        font-feature-settings: "pkna"
    }
}

.slides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0
}

.slides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0
}

.slides li:first-child {
    position: relative;
    display: block;
    float: left
}

.slides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0
}

.home .sec01 {
    margin: 40px 0 0
}

.home .sec01 .catch {
    margin-bottom: 14px;
    font-size: 24px;
    font-weight: 700;
    text-align: left;
    line-height: 1.4;
    color: #f39700
}

.home .sec01 .movie {
    width: 100%;
    margin: 20px 0
}

.home .sec01 video {
    background-color: #000;
    color: #fff
}

.home .sec01 .bnr {
    clear: both
}

.home .sec01 .bnr a {
    display: block
}

@media screen and (max-width:750px) {
    .home .sec01 video {
        width: 100%;
        height: 100%
    }
}

@media screen and (min-width:751px) {
    .home .sec01 {
        margin: 0 0 40px
    }

    .home .sec01 .content-right {
        width: 360px
    }

    .home .sec01 .catch {
        margin-top: -6px;
        font-size: 28px
    }

    .home .sec01 .movie {
        margin: 0;
        width: 240px
    }

    .home .sec01 .bnr {
        padding: 40px 0 0
    }

    .home .sec01 .notes {
        text-align: right
    }
}

.home .sec02 {
    margin: 20px 0
}

@media screen and (min-width:751px) {
    .home .sec02 {
        margin: 0 0 40px
    }
}

.home .sec03 {
    margin: 20px 0 0
}

.home .sec03 .manners dl {
    text-align: left;
    line-height: 1.4
}

.home .sec03 .manners dt {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 700
}

.home .sec03 .manners dd {
    margin-bottom: 24px
}

@media screen and (min-width:751px) {
    .home .sec03 {
        margin: 0
    }

    .home .sec03 .bg {
        padding: 50px 40px
    }

    .home .sec03 .manners dt {
        font-size: 18px
    }
}